<script setup lang="ts">
import { ref } from 'vue';
import { useLoadingStore } from '@/stores/loading';
const LoadingStore = useLoadingStore()
</script>

<template>
    <v-dialog v-model="LoadingStore.isLoading" persistent width="auto">
        <v-card>
            <v-card-text class="text-center">
                <div>Please wait</div>
                <v-progress-circular color="primary" size="50" indeterminate></v-progress-circular>
            </v-card-text>
        </v-card>
    </v-dialog>
</template>